Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » libswt-webkit-gtk is no longer built in Eclipse 3.8
libswt-webkit-gtk is no longer built in Eclipse 3.8 [message #780959] Wed, 18 January 2012 13:54
Krzysztof Daniel is currently offline Krzysztof DanielFriend
Messages: 42
Registered: July 2009
Member
When I build SWT 3.7, the library is created libswt-webkit-gtk.

But when I build SWT 3.8, it is not. After some investigation, I have found that building of that library has been disabled in commit 668bccddd8eea7291b5cfbaa57c769a6c662fc27 by Grant.

Fedora needs to build every library from source, I'm thinking about locally reverting the commit, but I'd like to understand why such a change was made and how should I deal with it.
Previous Topic:Expandbar in an Expandbar
Next Topic:libswt-webkit-gtk is no longer built in Eclipse 3.8
Goto Forum:
  


Current Time: Thu Mar 05 14:39:52 GMT 2015

Powered by FUDForum. Page generated in 0.02314 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software